/* FONT STYLES */
@font-face {
font-family: 'Avenir-Light';
src: url('/static/sites/c/customwork/fonts/avenirltstdlight.eot');
src: url('/static/sites/c/customwork/fonts/avenirltstdlight.eot') format('embedded-opentype'),
url('/static/sites/c/customwork/fonts/avenirltstdlight.woff') format('woff'),
url('/static/sites/c/customwork/fonts/avenirltstdlight.ttf') format('truetype'),
url('/static/sites/c/customwork/fonts/avenirltstdlight.svg') format('svg');
}

/* Colors theme */
:root {
    --color-primary-50: #F4F4F4;
    --color-primary-100: #E4E5E6;
    --color-primary-200: #CECFD1;
    --color-primary-300: #B3B4B7;
    --color-primary-400: #949599;
    --color-primary-500: #727479;
    --color-primary-600: #636569;
    --color-primary-700: #54565A;
    --color-primary-800: #434447;
    --color-primary-900: #333436;
    --color-primary-950: #1D1D1E;
    --btn-link-disabled-color: #333;
    --btn-primary-color: #000;
}

body,.model-page .tab-content font,
.page-header.responsive .header-default .vcard .tels,
.ddc-site .compact .mycars-default .menu>a .label {
    font-family: "Avenir-Light","Helvetica Neue",Helvetica,Arial,sans-serif !important;
}

h1,h2,h3,h4,h5,h6,.page-header.responsive .header-default .vcard .tels span
.h1,.h2,.h3,.h4,.h5,.h6,.compact.navbar-default .navbar-nav .nav-first.dropdown>a span,
.contentHeading,.model-page .content-tabbed .nav-tabs.vertical > li a,
.page-heading .franchises.content-default .widget-heading,
.model-selector-responsive .widget-heading,
div[data-widget-id*="content-heading"],
.content-page-title h1 {
    font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif !important;
    font-weight: 600;
    font-size: 32px;
}

body {background-color: #fff;}
.content-page-title h1 {max-width: 1400px;text-align: center;}
.content-page-title {background: #fafafa;text-transform: uppercase;}
.container-min {max-width: 1400px !important;min-width: 960px !important;}

/* Sidewide Container Sizing (excluding showroom due to offers carousel js) */
@media screen and (min-width: 1250px) {
    html:not(.showroom) .container.main,
    html:not(.showroom) .content-page-title h1.main {width: 1100px !important;}
    .inventoryList .media, .inventoryList .ddc-media {min-width: 34%;}
    .inventoryList .media img, .inventoryList .media .mycars-vlp, .inventoryList .ddc-media img, .inventoryList .ddc-media .mycars-vlp {width: 100%;}
    .inventoryList .description dd {padding-right: 1%; width: 65%}
    .inventoryList .description dt {width: 35%;}
}

/* COMPOSER STYLES */
.ddc-composer .ddc-wrapper {padding-top: 0 !important;}
.ddc-composer div[data-name="index-hero-wrapper-1"] {margin-top: 0 !important;}

/* BUTTON HOVER */
.nav > li > .btn-default:hover, .ddc-nav-inline > li > .btn-default:hover {background-color: transparent;color: #000;}

/* CONTACT US */
.ui-button-submit:hover {background: transparent;border-color: #000;color: #000}
.ui-button-submit {background: #000;border-color: #000;text-transform: uppercase;}

/* BUTTONS */
.btn-default, .btn-primary {background: #000;border-color: #000;color: #fff;text-transform: uppercase;}
.btn-default:hover,.btn-primary:focus,.btn-primary:active,.btn-primary:active:focus,
.btn-primary:active:hover {background: transparent;border-color: #000;color: #000}
.btn-default:active, .btn-default.active, .btn-default.currentPage, 
.open > .btn-default.dropdown-toggle {border-color: #000;color: #000;}

/* LOCATION LINKS */
.index div[data-name="index-links-1"] .links-list a {
    background: transparent;
    border-radius: 7em;
    border: none;
    color: #000;
    font-size: 14px;
    width: auto;
    float:left;
    font-weight: normal;
    padding: 5px 10px !important;
    margin:0px 5px;
    font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif !important;
}

.index div[data-name="index-links-1"] {margin-top: 12px;}
.index div[data-name="index-links-1"] .links-list a:hover {background:#F4F4F4;}
.index div[data-name="index-links-1"] .links-list li:nth-child(5) a {color: #B87333;}
.index div[data-name="index-links-1"] .links-list li:nth-child(6) a {color: #CF0F19;}
.index div[data-name="index-links-wrapper-1"] .col-sm-12 {padding-left: 0 !important;}
.index div[data-name="index-links-1"] .links-list li:nth-child(1) a {margin-left:-5px;}
.index div[data-name="index-links-1"] .links-list .nav {display: flex;justify-content: center;margin-left: 33px;}

/* ddcrandyh CC11375327 */
.customTransition.ws-content-cta .transition-property-background-color:hover {
  opacity: 0;
  transition: all .5s ease !important;
}

/* MODELS */
.index div[data-name="index-cars-wrapper"] .col-sm-4 {float: left !important;width: 33.3% !important}
.index div[data-name="index-cars-wrapper"] .transition-property-background-color {overflow:visible !important;transition: all .5s ease !important;}
.index div[data-name="index-cars-wrapper"] .transition-property-background-color:hover {opacity: 0;transition: all .5s ease !important;}
.index div[data-name="index-cars-wrapper"] .cta-content .cta-content {overflow: visible !important;}
.index div[data-name="index-cars-wrapper"] .transition-property-background-color:hover .btn {opacity: 1 !important;cursor: pointer;}
.index div[data-name="index-cars-wrapper"] .cta .btn {left: 0;width: 100%;text-align: center;padding-left:0;position: absolute;top: 0;background: transparent;border: none;color: #333;padding-top: 180px;padding-right: 0;}

/* 12628058 04220796 JLC */
.model-selector-responsive.hide-convertible .model-selector-responsive-tabs li a[data-target^="#Convertible"],
.model-selector-responsive.hide-convertible .model-selector-responsive-form select option[value^="Convertible"],
.model-selector-responsive.hide-sedan .model-selector-responsive-tabs li a[data-target^="#Sedan"],
.model-selector-responsive.hide-sedan .model-selector-responsive-form select option[value^="Sedan"],
.model-selector-responsive.hide-coupe .model-selector-responsive-tabs li a[data-target^="#Coupe"],
.model-selector-responsive.hide-coupe .model-selector-responsive-form select option[value^="Coupe"] { display: none; }

/* EVENTS & NEWS */
.index div[data-name="index-event-content-wrapper"] .cta-content,
.index div[data-name="index-event-content-wrapper"] .ws-content-cta .cta {overflow: visible !important;}
.index div[data-name="index-event-content-wrapper"] .btn {
    padding-left: 0 !important;
    padding-right: 0 !important;
    color: #000;
    background: transparent;
    border: none;
    text-align: left;
    margin-top: 205px !important;
    overflow: visible;
    line-height: 20px;
    font-size: 16px;
}

.index .responsive-youtube {padding-bottom: 88%;}
.index div[data-name="index-event-content-wrapper"] .col-sm-6 {float: left;width: 50%;}

@media screen and (min-width: 1250px) {
    .index .responsive-youtube {padding-bottom: 74%;}
}

.index div[data-name="index-links-wrapper-1"] {display: none;}
.index div[data-name="index-hero-wrapper-1"] {margin-top: 20px !important;}

/* HEADER */
.page-header.responsive {min-height: 120px; }
.page-header.compact .mycars-default {top: 60px;right: 50px; }
.page-header.responsive .container {max-width: 1400px !important; }
.page-header.responsive {min-height: 110px !important;height: 110px !important; }
.page-header.responsive .header-default .header-logo {position: absolute !important; top: 18px !important; left: 50% !important; transform: translateX(-50%);}

/* PHONE */
.page-header .header-default .vcard .tels .separator {padding-right: 4px;}
.page-header.responsive .header-default .vcard .tels {top: 33px;right: 45px;}
.page-header.responsive .header-default .vcard .tels span {font-size: 15px;font-weight: 400}
.page-header.responsive .header-default .vcard .tels .tel {color: #333;text-transform: uppercase;}

/* MY CARS */
.mycars > div > a .count {padding-right: 0;}
.ddc-site .compact .mycars-default .menu>a .label {color: #333;text-transform: uppercase;}

/* SEARCH BAR */
.page-header .inventory-search-form button {left: 0;}
.page-header.compact .inventory-search-form button {font-size: 0;}
.page-header.responsive .inventory-search-form {width: 180px;left: 45px;top:40px;}
.page-header .inventory-search-form button {background: transparent;border: none;color: #000;}
.page-header .inventory-search-form input[type='search'] {box-shadow: none;padding-left: 10px;border-radius: 0;text-transform: uppercase;}

/* NAV */
.ddc-mega-menu-nav .hproduct h3 {font-size: 14px}
.compact.navbar-default > .container,
.compact.navbar-default {border: none;box-shadow: none;}
.navbar-default.responsive .container .navbar-nav .dropdown {width:auto;margin: 0 15px;}
.navbar-default.responsive .container .navbar-nav .dropdown > a {
    text-transform: uppercase;
    background: transparent;
    color: #000;
    font-size: 14px;
    width: auto;
    font-weight: 400;
    padding: 0;
    font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif !important;
}
.navbar-default.responsive .dropdown.currentPage, .navbar-default.responsive .dropdown.open, .navbar-default.responsive .dropdown:hover {background-color: transparent;}
.compact .dropdown-menu {width: 960px !important; overflow: hidden;}
.ddc-composer .compact.navbar-default>.container {position: relative; bottom: 45px;}

/* DROPDOWN */
.mega-menu-curtain,
.mega-menu-inner-curtain {background: transparent !important; }
.compact.navbar-default .navbar .navbar-nav > li:hover > a {color: #333; }
.navbar .nav-list > li ul li a {
    text-transform: uppercase;
    color: #333;
    text-align: left;
    font-size: 14px;
    padding: 10px 15px;
    line-height: 20px;
    font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif !important;
}

.non-mega-menu .nav-list > li:nth-child(2) ul::before {left: 45px;}
.non-mega-menu .nav-list > li:nth-child(3) ul::before {left: 35px;}
.non-mega-menu .nav-list > li:nth-child(4) ul::before {left: 65px;}
.non-mega-menu .nav-list > li:nth-child(5) ul::before {left: 40px;}
.non-mega-menu .nav-list > li:nth-child(6) ul::before {left: 40px;}
  

/* DROPDOWN */
.mega-menu-curtain,
.mega-menu-inner-curtain {background: transparent !important; }
.compact.navbar-default .non-mega-menu .navbar-nav > li:hover > a {color: #333; }
.non-mega-menu .nav-list > li ul li a {
    text-transform: uppercase;
    color: #333;
    text-align: left;
    font-size: 14px;
    padding: 10px 15px;
    line-height: 20px;
    font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif !important;
}

.non-mega-menu .nav-list>li ul {padding: 0 0 15px 0;}
.non-mega-menu .nav-list > li ul {width: 250px;}
.non-mega-menu .nav-list > li:hover ul {background:#fff;margin-top: 1px;box-shadow: 1px 3px 5px rgba(0,0,0,.2);width: 260px}
.non-mega-menu .nav-list > li ul li a:hover {background-color: #f4f4f4 !important;}

/* NAV LOGOS */
.non-mega-menu .nav-list > li ul li a {height: 40px;}
.non-mega-menu .nav-list > li ul li a[href="/ogara-lease-specials.htm"],
.non-mega-menu .nav-list > li ul li a[href="/used-inventory/index.htm"],
.non-mega-menu .nav-list > li ul li a[href="/new-inventory/index.htm"] {background:url() no-repeat 25px 5px / auto 30px transparent;padding: 10px 0px 15px 90px;}
.non-mega-menu .nav-list > li ul li a[href*="aston"] {background:url(//pictures.dealer.com/b/bentleybeverlyhills/1438/5a9175d91b8bc6a42e822afcba06fe12x.jpg) no-repeat 10px 10px / 60px 25px transparent;padding: 10px 0px 15px 90px;}
.non-mega-menu .nav-list > li ul li a[href*="Aston"] {background:url(//pictures.dealer.com/b/bentleybeverlyhills/1438/5a9175d91b8bc6a42e822afcba06fe12x.jpg) no-repeat 10px 10px / 60px 25px transparent;padding: 10px 0px 15px 90px;}
.non-mega-menu .nav-list > li ul li a[href*="entley"] {background:url(/v8/global/images/franchise/white/logo-bentley-sm.png) no-repeat 10px 0px / 60px 40px transparent;padding: 10px 0px 15px 90px;}
.non-mega-menu .nav-list > li ul li a[href*="ugatti"] {background:url(/v8/global/images/franchise/white/logo-bugatti-sm.png) no-repeat 10px 0px / 60px 40px  transparent;padding: 10px 0px 15px 90px;}
.non-mega-menu .nav-list > li ul li a[href*="amborghini"] {background:url(https://pictures.dealer.com/o/ogaracoachcompanywestlakevillage/1234/fba7f6a1f7b94122bca10a3275188c6f.png) no-repeat 10px 2px / 60px 40px transparent;padding: 10px 0px 15px 90px;}
.non-mega-menu .nav-list > li ul li a[href*="claren"] {background:url(/v8/global/images/franchise/white/logo-mclaren-sm.png) no-repeat 10px 0px / 60px 40px   transparent;padding: 10px 0px 15px 90px;}
.non-mega-menu .nav-list > li ul li a[href*="olls"] {background:url(/v8/global/images/franchise/white/logo-rolls-royce-sm.png) no-repeat 10px -5px / 60px 45px  transparent;padding: 10px 0px 15px 90px;}
.non-mega-menu .nav-list > li ul li a[href*="lfa"] {background:url(/v8/global/images/franchise/white/logo-alfa-romeo-sm.png) no-repeat 10px -2px / 60px 43px  transparent;padding: 10px 0px 15px 90px;}
.non-mega-menu .nav-list > li ul li a[href*="aserati"] {background:url(https://pictures.dealer.com/f/futuredemodealer/1140/3148a296dd4fc35529146c3e344bddffx.jpg) no-repeat 25px 5px / auto 30px transparent;padding: 10px 0px 15px 90px;}
.non-mega-menu .nav-list > li ul li a[href*="enesis"] {background:url(//pictures.dealer.com/o/ogaracoachcompanywestlakevillage/0503/314c0a5a55506fa6bdcb528a9cb41441x.jpg) no-repeat 10px -5px / 60px 45px  transparent;padding: 10px 0px 15px 90px;}
.non-mega-menu .nav-list > li ul li a[href*="koenigsegg"] {background:url(https://pictures.dealer.com/b/bentleybeverlyhills/1479/56b10c957f343dd802b444ecb0e88089x.jpg) no-repeat 10px -1px / 60px 40px transparent;padding: 10px 0px 15px 90px;}
.non-mega-menu .nav-list > li ul li a[href*="rimac"] {background:url(https://pictures.dealer.com/b/bentleybeverlyhills/0974/d314f63ed5d36942ee52ff59fbfa5f57x.jpg) no-repeat -8px 8px / auto 24px transparent;padding: 10px 0px 15px 90px;}
.non-mega-menu .nav-list > li ul li a[href*="pininfarina"] {background:url(https://pictures.dealer.com/b/bentleybeverlyhills/1701/5cc6de3b828de5cc5fe135ba13ae4f55x.jpg) no-repeat 10px 0px / 60px 40px transparent;padding: 10px 0px 15px 90px;}
.non-mega-menu .nav-list > li ul li a[href*="boutique"] {background:url(/v8/global/images/franchise/white/logo-rolls-royce-sm.png) no-repeat 10px -5px / 60px 45px  transparent;padding: 10px 0px 15px 90px;}



/* FOOTER */
.ddc-footer .nav a {color: #fff;}
.ddc-footer .pull-left.credit {display: none;}
.ddc-footer {background: #000;margin-top: 100px;}
.ddc-footer .navigation-default ul li > a {padding: 10px;height: auto;}
.ddc-footer .container {max-width: 1600px;min-width: 960px;width: auto;}
.ddc-footer .navigation-default {width: auto;margin: 60px 50px 10px 0px;}
.ddc-footer .navbar .nav-list>li>a:hover {background: transparent;text-decoration: underline;}
.ddc-footer a.credit {background-image:url('/static/v9/media/images/footer-logos/v1/ddc-white.png');width: 150px;height: 15px;background-size: 100% auto;}

.vdp .ddc-footer {margin-top: 0;}

/* MARGIN FOR CHAT BAR */
.ddc-footer {margin-bottom: 44px;}

/* FOOTER ICONS */
.ddc-footer .social-header-buttons.socialmed a {height: 35px;width: 35px;}
.social-header-buttons a.instagram-button {background:url('https://pictures.dealer.com/b/bentleybeverlyhills/0406/f46aad11777d6b461cb74cac69b610dax.jpg') no-repeat 0 0 / auto 35px transparent}
.social-header-buttons a.facebook-button {background:url('https://pictures.dealer.com/b/bentleybeverlyhills/0057/5aa4366b1df6cff3ec3cf42055a7147dx.jpg') no-repeat 0 0 / auto 35px transparent}
.social-header-buttons a.youtube-button {background:url('https://pictures.dealer.com/b/bentleybeverlyhills/1123/7a13ac39c3fc4f9b3d412afc10570310x.jpg') no-repeat 0 0 / auto 35px transparent}

/* FOOTER LOGO */


/* ddcsamp 09737072 */
.ddc-footer {padding-bottom: 44px;}

/* Start 'srp-certified-pre-owned-price-value-final-price' (do not modify this line) */
/* Modified by jenningsp on 04/20/26 09:18 AM EDT */
.srp .inv-type-certified-pre-owned.pricing-detail .final-price .price-value { text-decoration: none; font-weight: normal; font-size: 22.5px; color: #000000; }
/* End 'srp-certified-pre-owned-price-value-final-price' (do not modify this line) */

/* Start 'srp-new-price-value-final-price' (do not modify this line) */
/* Modified by jenningsp on 04/20/26 09:19 AM EDT */
.srp .inv-type-new.pricing-detail .final-price .price-value { text-decoration: none; font-weight: normal; font-size: 22.5px; color: #000000; }
/* End 'srp-new-price-value-final-price' (do not modify this line) */